.modal_services {
    display: none;
    position: fixed;
    width: 100%;
    height: 85vh;
    left: 0;
    right: 0;
    z-index: 99;
}

.modal_content_services {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding-top: 10px;
    padding-right: 50px;
}

.modal_content_services .content {
    width: 240px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center !important;
    box-shadow: 0px 4px 8px rgba(46, 46, 46, 0.059);
    border-radius: 12px;
    background-color: #edf4f4ec !important;
    padding: 10px; 
}

.modal_content_services .content .products{
    width: 95%;
    height: 25%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    margin-left: 25px;
    margin-right: 25px;
}

.modal_content_services .content .products.r-flex {
    display: flex;
    justify-content: flex-start !important;
    gap: 15px;
}

.modal_content_services .content .products .product{
    width: 30%;
    height: 100%;
    padding: 0rem;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
}

.modal_content_services .content .products .product:hover{
    background-color: #fefdfd3e;
    transform: scale(0.85);
    transition: 0.3s ease-in-out;
    
}

.modal_content_services .content .products .product .product_image{
    width: 100%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.modal_content_services .content .products .product .product_image a {
    width: 94%;
    height: 94%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal_content_services .content .products .product .product_image a img {
    width: 60%;
    height: 50%;
    object-fit: contain;

}

.modal_content_services .content .products .product .product_name {
    width: 100%;
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.modal_content_services .content .products .product .product_name a {
    width: fit-content;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 5px;
    gap: 2px;
}

.modal_content_services .content .products .product .product_name a h4{
    font-size: 8.3px;
    font-weight: 650;
    color: var(--text-color);
    padding-bottom: 10px;
}


.modal_content_services .content .products .product_button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.modal_content_services .content .products .product_button .standard_button {
    padding: 9px 13px;
    font-size: 0.7rem;
}

@media (max-width: 700px){
    .modal_content_services {
        padding-right: 1rem;
    }

    .modal_content_services .content{
        width: 80%;
    }
}




